<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\Ralph\.Rider2017.2\system\resharper-host\local\Transient\ReSharperHost\v10\SolutionCaches\_Globe.1783917667.00" t="ExcludeRecursive" />
    <e p="D:\MIWB\Globe" t="IncludeRecursive">
      <e p="Assembly-CSharp-Editor-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Earth" t="Include">
          <e p="Editor" t="Include">
            <e p="EarthEditor.cs" t="Include" />
          </e>
          <e p="Materials" t="Include">
            <e p="EarthShader.shader" t="Include" />
          </e>
          <e p="Readme.txt" t="Include" />
          <e p="Scripts" t="Include">
            <e p="EarthRootScript.cs" t="Include" />
            <e p="EarthScript.cs" t="Include" />
            <e p="MoveScript.cs" t="Include" />
            <e p="SphereScript.cs" t="Include" />
          </e>
        </e>
        <e p="Map.cs" t="Include" />
        <e p="Plugins" t="Include">
          <e p="Editor" t="Include">
            <e p="JetBrains" t="Include">
              <e p="Unity3DRider.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="Globe.sln" t="IncludeFlat" />
      <e p="Library" t="ExcludeRecursive" />
      <e p="obj" t="ExcludeRecursive" />
      <e p="packages" t="ExcludeRecursive" />
      <e p="Temp" t="ExcludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
      </e>
    </e>
  </component>
</project>